### Function

# RB string_list_copy

#### Declaration [src]

    GList*
    rb_string_list_copy (
      GList* list
    )

#### Description [src]

Creates a deep copy of `list`.

This function is not directly available to language bindings.

#### Parameters

`list`

  Type: A list of `utf8`

  List of strings to copy.

  The data is owned by the caller of the function.
  Each element is a NUL terminated UTF-8 string.

#### Return value

Type: A list of `utf8`

Copied list.

The caller of the function takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.